using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace SunnyMusic
{
    public partial class FrmBack : Form
    {
        public FrmBack()
        {
            InitializeComponent();
        }

        private void FrmLoad_Load(object sender, EventArgs e)
        {
            FrmMain f = new FrmMain();
            f.MyParent = this;
            f.Location = this.Location;
            f.Show();
        }

        private void FrmLoad_Activated(object sender, EventArgs e)
        {
            MusicHelper.MainForm.TopMost = !MusicHelper.MainForm.TopMost;
            MusicHelper.MainForm.TopMost = !MusicHelper.MainForm.TopMost;
        }
    }
}
